[Bug 43324] Re: There is no 64 bit package available.

Scott Ritchie scott at open-vote.org
Sun Aug 12 20:58:56 UTC 2007

Actually, I'm not an MOTU so someone else needs to upload it to Gutsy
for me.

packages.ubuntu.com says the Wine in Gutsy is 0.9.42, which I'm assuming
is the package I made.  But it's not being built in 64 bit mode.  Could
whomever is responsible for merging in the package contact me?

There is no 64 bit package available.
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for firefox in ubuntu.

More information about the Ubuntu-mozillateam-bugs mailing list